BODY {
	BACKGROUND: #fff; FONT-FAMILY: Arial, Helvetica, san-serif
}
P {
	FONT-FAMILY: Arial, Helvetica, san-serif
}
UL {
	FONT-FAMILY: Arial, Helvetica, san-serif
}
H1 {
	FONT-FAMILY: Arial, Helvetica, san-serif
}
H2 {
	FONT-FAMILY: Arial, Helvetica, san-serif
}
H3 {
	FONT-FAMILY: Arial, Helvetica, san-serif
}
H4 {
	FONT-FAMILY: Arial, Helvetica, san-serif
}
H5 {
	FONT-FAMILY: Arial, Helvetica, san-serif
}
TD {
	FONT-FAMILY: Arial, Helvetica, san-serif
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; PADDING-BOTTOM: 0px; COLOR: #666; PADDING-TOP: 0px
}
TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px; TEXT-ALIGN: left
}
TH H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px; TEXT-ALIGN: left
}
TH H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px; TEXT-ALIGN: left
}
H1 IMG {
	DISPLAY: inline
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #007dc3; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; COLOR: #333; PADDING-TOP: 0px
}
#bodyHead H3 {
	FONT-WEIGHT: bold; MARGIN-BOTTOM: 0px; COLOR: #007dc3
}
#bodyHeadTeaser H3 {
	FONT-WEIGHT: bold; MARGIN-BOTTOM: 0px; COLOR: #007dc3
}
#bodyHead H3.margin15px {
	MARGIN-BOTTOM: 15px
}
H3.noMargin {
	MARGIN-BOTTOM: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; COLOR: #999; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px
}
H5.eyebrow {
	FONT-WEIGHT: normal; COLOR: #666
}
H5.question {
	COLOR: #333
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #999; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; PADDING-TOP: 0px
}
UL {
	PADDING-LEFT: 0px! important; LIST-STYLE-POSITION: outside; MARGIN: 0px 0px 15px 15px; LIST-STYLE-TYPE: disc
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; PADDING-TOP: 0px
}
OL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
OL.upperAlpha {
	LIST-STYLE-TYPE: upper-alpha
}
OL.lowerAlpha {
	LIST-STYLE-TYPE: lower-alpha
}
OL.upperRoman {
	LIST-STYLE-TYPE: upper-roman
}
OL.lowerRoman {
	LIST-STYLE-TYPE: lower-roman
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
EM {
	FONT-WEIGHT: bold; FONT-STYLE: normal
}
A:link {
	COLOR: #3b73b9; TEXT-DECORATION: none
}
A:active {
	COLOR: #3b73b9; TEXT-DECORATION: none
}
A:visited {
	COLOR: #636; TEXT-DECORATION: none
}
A:hover {
	COLOR: #a9b8df; TEXT-DECORATION: underline
}
A.bold {
	FONT-WEIGHT: bold
}
A IMG {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A:link IMG {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A:visited IMG {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A:hover IMG {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A:active IMG {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	DISPLAY: block
}
IMG.icon {
	DISPLAY: inline; VERTICAL-ALIGN: middle
}
IMG.inline {
	DISPLAY: inline; VERTICAL-ALIGN: middle
}
P.resultsLinks IMG {
	DISPLAY: inline; VERTICAL-ALIGN: middle
}
A IMG.inline {
	DISPLAY: inline; VERTICAL-ALIGN: middle
}
A:link IMG.inline {
	DISPLAY: inline; VERTICAL-ALIGN: middle
}
A:visited IMG.inline {
	DISPLAY: inline; VERTICAL-ALIGN: middle
}
A:hover IMG.inline {
	DISPLAY: inline; VERTICAL-ALIGN: middle
}
A:active IMG.inline {
	DISPLAY: inline; VERTICAL-ALIGN: middle
}
TH {
	FONT-WEIGHT: bold
}
